
#seuCafe{padding-bottom: 75px;}
#seuCafe p{font-size: 23px; color: #795d34; text-align: center; margin-top: 20px;}
#nossosLotes{height: 475px; background: #757738; margin-top: 75px;}


#nossosLotes p{font-size: 25px; color: #fff; font-weight: 300; margin-top: 60px;}
#nossosLotes p span{font-weight: 400;}

#qualidade{margin-top: 200px; text-align: center;}
#padrao{margin-top: -60px; margin-left: 160px;}
#qualidade p{font-size: 22px; color: #353535; font-weight: 300; width: 80%;  margin: 40px auto;}
#qualidade p span{font-weight: 400;}


#terceirizacao{margin-top: 175px;}
#mulherBebendoCafe{text-align: right; margin-top: -145px;}
#oneStop{background-color: #302116; height: 492px;}

#oneStop{position: relative;}
#oneStop h2{font-family: 'Troyline Sans Stamp'; font-size: 100px; color: #fff; width: 204px;line-height: 85px; margin: 75px 0 0 65px; position: relative; z-index: 99;}
#oneStop h3{font-family: 'Troyline Script Stamp'; font-size: 145px; color: #795D33; margin-top: -105px;  margin-left: 59px;}
#oneStop p{font-size: 22px; color: #fff; font-weight: 300; position: absolute; width: 320px; top: 63px; left: 320px;}
#oneStop p a{display: block;    margin-top: 20px;    position: absolute;    right: 0;}
#oneStop p span{font-weight: 400;}

#distribuidor{background-image: url(/imagens/bg-seja-distribuidor.png); background-size: cover; background-position: center; margin-top: 85px; }

#tit1, #tit2, #tit3{font-family: 'Troyline Script Stamp'; color: #fff; font-size: 110px;}
#tit1{margin-top: 50px;}
#tit2{ margin-top: -117px;  margin-left: 108px;}
#tit3{margin-top: -96px;}

#distribuidor .tituloSecao h3{color:#fff;}
#distribuidor .tituloSecao hr{background-color: #fff; }
#distribuidor p{color:#fff; font-size: 18px; text-align: center; margin-top: 20px;}
#distribuidor .btn-site{background-image:url(/imagens/bt-verde.png);}
#faixaLoja{margin-top: 50px;}



/*-lg*/
@media (max-width: 1199.98px) {
	#nossosLotes {height: 582px}
    #mulherBebendoCafe{text-align: right; margin-top: -50px;}
}

/*-md*/
@media (max-width: 991.98px) {
    #nossosLotes { height: 646px;  }
    #padrao{margin-top: 0; margin-left: 0;}
    #qualidade {margin-top: 120px;  }
    #qualidade p{width: 100%;}
    #oneStop h2{font-size: 90px; margin-left: 20px;}
    #oneStop h3{font-size: 130px; margin-left: 20px;}
    #oneStop p{left: 260px; width: 260px; font-size: 20px;}
}

/*-sm*/
@media (max-width: 767.98px)  {
    #nossosLotes {  height: 710px;  }
}
/*-mobile*/
@media (max-width: 575.98px) {
    #nossosLotes p{font-size: 20px;}
    #nossosLotes {height: auto}
    #qualidade{margin-top: 0;}
    #qualidade img{width: 100%;}
    #terceirizacao { margin-top: 40px; }
    #oneStop { position: static;  height: auto; padding-bottom: 20px;}
    #oneStop h2 { font-size: 50px; margin-left: 20px;  position: relative; margin: 25px auto;  width: 80%;  text-align: center; }
    #oneStop p { left: 0; right: 0; top: 0;  width: 80%;  font-size: 20px;  position: relative;   margin: auto;   }
    #oneStop p a{display: block;    margin-top: 20px;    position: static;}

    #tit1, #tit2, #tit3{font-size: 80px;}
    #tit1{margin-top: 50px;}
    #tit2{ margin-top: -87px;}
    #tit3{margin-top: -69px;}

}